@font-face {
  font-family: "iconfont"; /* Project id 2888639 */
  src: url('https://zjjcmspublicnew.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/cms_files/webjinhuashirenliziyuanheshehuibaozhangju/pubtplobject/defaultSet/682317/images/iconfont.woff?t=1657195380574') format('woff'),
       url('https://zjjcmspublicnew.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/cms_files/webjinhuashirenliziyuanheshehuibaozhangju/pubtplobject/defaultSet/682317/images/iconfont.ttf?t=1657195380574') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhixiang1:before {
  content: "\e605";
}

.icon-zhixiang-copy1:before {
  content: "\e845";
}

.icon-guizhangzhidu:before {
  content: "\e659";
}

.icon-xinxiwanshan:before {
  content: "\e66e";
}

.icon-ziyuan197:before {
  content: "\e719";
}

.icon-neirongyingxiao:before {
  content: "\e676";
}

.icon-bumen:before {
  content: "\e78a";
}

.icon-sumuxiangzhenji:before {
  content: "\e61d";
}

.icon-banshizhinan:before {
  content: "\e601";
}

.icon-sousuo2:before {
  content: "\e65a";
}

.icon-jia:before {
  content: "\e68f";
}

.icon-jian:before {
  content: "\e690";
}

.icon-xinxigongkai:before {
  content: "\e63a";
}

.icon-gengduo:before {
  content: "\e608";
}

.icon-qiyeshenbaoguanli:before {
  content: "\e642";
}

.icon-Shape:before {
  content: "\e63e";
}

.icon-shenbao-2:before {
  content: "\e607";
}

.icon-houtaiguanli:before {
  content: "\e654";
}

.icon-renyuanfenbu:before {
  content: "\e655";
}

.icon-bianzhi:before {
  content: "\e656";
}

.icon-xiangmuguanli:before {
  content: "\e657";
}

.icon-gangwei:before {
  content: "\e658";
}

.icon-bianzhi1:before {
  content: "\e662";
}

.icon-quebian:before {
  content: "\e665";
}

.icon-yewu:before {
  content: "\e66c";
}

.icon-xitongjiankong:before {
  content: "\e66d";
}

.icon-tushuguan3:before {
  content: "\e921";
}

.icon-zhihui:before {
  content: "\e60a";
}

.icon-jiuyezeye:before {
  content: "\e60b";
}

.icon-tongjishuju:before {
  content: "\e653";
}

.icon-yunduanxiazai:before {
  content: "\ec1d";
}

.icon-sousuo:before {
  content: "\e67d";
}

.icon-xiaotubiao-:before {
  content: "\e625";
}

.icon-icon1:before {
  content: "\e602";
}

.icon-guanbi1:before {
  content: "\e62f";
}

.icon-TOP:before {
  content: "\e671";
}

.icon-dangqianweizhi:before {
  content: "\e697";
}

.icon-fangxiang-copy:before {
  content: "\e698";
}